<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <ChaptersHdrsCatalog>
    <Group Caption="Разделы и заголовки для строительных смет">
      <Item Caption="Земляные работы"/>
      <Item Caption="Перегородки"/>
      <Item Caption="Отделочные работы"/>
      <Item Caption="Фундаменты"/>
      <Item Caption="Каркас"/>
      <Item Caption="Стены"/>
      <Item Caption="Перекрытие"/>
      <Item Caption="Покрытие"/>
      <Item Caption="Кровля"/>
      <Item Caption="Металлоконструкции"/>
      <Item Caption="Проемы"/>
      <Item Caption="Двери"/>
      <Item Caption="Ворота"/>
      <Item Caption="Полы"/>
      <Item Caption="Окна"/>
      <Item Caption="Внутренняя отделка"/>
      <Item Caption="Наружняя отделка"/>
      <Item Caption="Разные работы"/>
      <Item Caption="Лестницы"/>
      <Item Caption="Лоджии,балконы,козырьки"/>
      <Item Caption="Сантехнические работы"/>
      <Item Caption="Хозпитьевой водопровод"/>
      <Item Caption="Производственный водопровод"/>
      <Item Caption="Производственная канализация"/>
      <Item Caption="Хозяйственная канализация"/>
      <Item Caption="Горячее водоснабжение"/>
      <Item Caption="Внутренние водостоки"/>
      <Item Caption="Канализация"/>
      <Item Caption="Водопровод"/>
      <Item Caption="Хозпитьевой и произв.водопровод"/>
      <Item Caption="Производ.и хозфекал.канализация"/>
      <Item Caption="Трубопроводы"/>
      <Item Caption="Колодцы"/>
      <Item Caption="Особостроительные работы"/>
      <Item Caption="Переход под автодорогой"/>
      <Item Caption="Переход под железной дорогой"/>
      <Item Caption="Каналы"/>
      <Item Caption="Дренаж"/>
      <Item Caption="Водоотливы"/>
      <Item Caption="Благоустройство.Озеленение"/>
      <Item Caption="Автодороги и площадки"/>
      <Item Caption="Мосты"/>
      <Item Caption="Наружные сети слабых токов"/>
      <Item Caption="Наружные высоковольтные сети"/>
      <Item Caption="Наружное освещение"/>
      <Item Caption="Наружные низковольтные сети"/>
      <Item Caption="Наружные сети ВиК"/>
      <Item Caption="Наружные теплосети"/>
      <Item Caption="Технологические трубопроводы"/>
      <Item Caption="Наружные газопроводы"/>
      <Item Caption="Внеплощадочные электросети"/>
      <Item Caption="Внеплощадочные сети слабых токов"/>
      <Item Caption="Внеплощадочные теплосети"/>
      <Item Caption="Внеплощадочные сети ВиК"/>
      <Item Caption="Внеплощадочные газопроводы"/>
      <Item Caption="Внеплощадочные железные дороги"/>
      <Item Caption="Внеплощадочные автодороги"/>
      <Item Caption="Перенос сетей ВиК"/>
      <Item Caption="Перенос теплосетей"/>
      <Item Caption="Перенос электросетей"/>
      <Item Caption="Перенос слаботочных сетей"/>
      <Item Caption="Снос,перенос сетей газоснабжения"/>
      <Item Caption="Временное электроснабжение"/>
      <Item Caption="Временные подкрановые пути"/>
      <Item Caption="Встроенные ТП"/>
      <Item Caption="ТП отдельностоящие"/>
      <Item Caption="ЦТП отдельностоящая"/>
      <Item Caption="НС отдельностоящая"/>
      <Item Caption="Отопление и вентиляция"/>
      <Item Caption="Внутренние сети ВиК"/>
      <Item Caption="Внутреннее газоснабжение"/>
      <Item Caption="Внутр.э/монт.работы.эл/оборуд."/>
      <Item Caption="Внутреннее электроосвещение"/>
      <Item Caption="Внутренние слаботочные сети"/>
      <Item Caption="Пожарная и охранная сигнализация"/>
      <Item Caption="Монтаж КИПиА.Технологический контр"/>
      <Item Caption="Монтаж технологического оборудован"/>
      <Item Caption="Грузоподъемное оборудование"/>
      <Item Caption="Подземное хозяйство"/>
      <Item Caption="Монтаж шахт лифта"/>
      <Item Caption="Кирпичная кладка"/>
    </Group>
    <Group Caption="Разделы и заголовки для смет на проектные работы">
      <Item Caption="Инженерно-геодезические изыскания"/>
      <Item Caption="Инженерно-геодезические изыскания. Полевые работы"/>
      <Item Caption="Инженерно-геодезические изыскания. Камеральные работы"/>
      <Item Caption="Инженрно-гидрографические изыскания"/>
      <Item Caption="Инженрно-гидрографические изыскания. Полевые работы"/>
      <Item Caption="Инженрно-гидрографические изыскания. Камеральные работы"/>
      <Item Caption="Инженерно-геологические изыскания"/>
      <Item Caption="Инженерно-геологические изыскания. Полевые работы"/>
      <Item Caption="Инженерно-геологические изыскания. Камеральные работы"/>
      <Item Caption="Инженерно-экологические изыскания"/>
      <Item Caption="Инженерно-экологические изыскания. Полевые работы"/>
      <Item Caption="Инженерно-экологические изыскания. Камеральные работы"/>
      <Item Caption="Инженерно-геофизические изыскания"/>
      <Item Caption="Инженерно-геофизические изыскания. Полевые работы"/>
      <Item Caption="Инженерно-геофизические изыскания. Камеральные работы"/>
      <Item Caption="Инженерно-гидрогеологические изыскания"/>
      <Item Caption="Инженерно-гидрогеологические изыскания. Полевые работы"/>
      <Item Caption="Инженерно-гидрогеологические изыскания. Камеральные работы"/>
      <Item Caption="Лабораторные работы"/>
      <Item Caption="Проектные работы"/>
      <Item Caption="Охрана окружающей среды"/>
      <Item Caption="Генплан"/>
      <Item Caption="Архитектурно-строительная часть"/>
      <Item Caption="Водоснабжение и канализация"/>
      <Item Caption="Тепловые сети"/>
      <Item Caption="Отопление и вентиляция"/>
      <Item Caption="Дымоудаление"/>
      <Item Caption="Автоматическое пожаротушение"/>
      <Item Caption="Сигнализация"/>
      <Item Caption="Тяговые подстанции"/>
      <Item Caption="Контактная сеть"/>
      <Item Caption="СЦБ"/>
      <Item Caption="Связь"/>
      <Item Caption="Искусственные сооружения"/>
    </Group>
  </ChaptersHdrsCatalog>
</GrandSmeta>
